Bug 73865 - anaconda fails to load xmouse for hard disk install
Summary: anaconda fails to load xmouse for hard disk install
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.2
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-12 15:06 UTC by Chris Rouch
Modified: 2007-04-18 16:46 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:49:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda traceback file (78.80 KB, text/plain)
2002-09-12 15:08 UTC, Chris Rouch
no flags Details
ks.cfg - kickstart configuration file (1.34 KB, text/plain)
2002-09-12 15:10 UTC, Chris Rouch
no flags Details

Description Chris Rouch 2002-09-12 15:06:51 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/0

Description of problem:
I'm trying to get kickstart from a hard disk working using the following in my
ks.cfg

harddrive --partition /dev/hda6 --dir cdrom

Installation proceeds until the postinstall section is reached (this
seems to be before my customised post install script is run), whereupon it bombs
out with a python traceback complaining about xmouse.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. put the appropriate ks.cfg on a boot floppy and boot from it
2. wait ~10 minutes
3. 
	

Actual Results:   Installation crashes with python traceback

Expected Results:  System install completes cleanly

Additional info:

Attached

1) python traceback
2) ks.cfg

Comment 1 Chris Rouch 2002-09-12 15:08:26 UTC
Created attachment 75946 [details]
anaconda traceback file

Comment 2 Chris Rouch 2002-09-12 15:10:13 UTC
Created attachment 75947 [details]
ks.cfg - kickstart configuration file

Comment 3 Michael Fulbright 2002-09-13 21:12:05 UTC
Have you tried 7.3? It has numerous bug fixes and you can download and try it
for free.

Comment 4 Michael Fulbright 2002-10-04 20:54:51 UTC
Closing due to inactivity.

Please reopen this bug report if you continue to have problems.

Comment 5 Red Hat Bugzilla 2006-02-21 18:49:37 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.